	.file	"stubedit.c"
	.file 1 "stubedit.c"
	.section	.debug_abbrev,""
Ldebug_abbrev0:
	.section	.debug_info,""
Ldebug_info0:
	.section	.debug_line,""
Ldebug_line0:
	.section .text
Ltext0:
	.file 2 "c:/djgpp/include/stdio.h"
	.file 3 "c:/djgpp/include/stdlib.h"
	.file 4 "c:/djgpp/include/sys/types.h"
	.file 5 "c:/djgpp/include/fcntl.h"
	.file 6 "../../include/stubinfo.h"
.globl _size_of_stubinfo
	.section .data
	.p2align 2
_size_of_stubinfo:
	.long	0
	.p2align 2
_exe_start:
	.long	0
	.section .text
LC0:
	.ascii "rb\0"
	.p2align 5
LC1:
	.ascii "Fatal error in stubedit reading %s\0"
LC2:
	.ascii "Error: %s could not read\12\0"
LC3:
	.ascii "go32stub\0"
	.p2align 5
LC4:
	.ascii "Error: %s is not a go32 v2.0 or higher stub\12\0"
.globl _find_info
_find_info:
LFB1:
	.loc 1 22 0
LBB2:
	pushl	%ebp
LCFI0:
	movl	%esp, %ebp
LCFI1:
	subl	$152, %esp
LCFI2:
	.loc 1 27 0
	subl	$8, %esp
	pushl	$LC0
	pushl	8(%ebp)
LCFI3:
	call	_fopen
	addl	$16, %esp
	movl	%eax, -12(%ebp)
	.loc 1 28 0
	cmpl	$0, -12(%ebp)
	jne	L2
LBB3:
	.loc 1 31 0
	subl	$4, %esp
	pushl	8(%ebp)
	pushl	$LC1
	leal	-152(%ebp), %eax
	pushl	%eax
	call	_sprintf
	addl	$16, %esp
	.loc 1 32 0
	subl	$12, %esp
	leal	-152(%ebp), %eax
	pushl	%eax
	call	_perror
	addl	$16, %esp
	.loc 1 33 0
	subl	$12, %esp
	pushl	$1
	call	_exit
LBE3:
L2:
	.loc 1 36 0
	subl	$4, %esp
	pushl	$0
	pushl	$8
	pushl	-12(%ebp)
	call	_fseek
	addl	$16, %esp
	testl	%eax, %eax
	jne	L4
	pushl	-12(%ebp)
	pushl	$2
	pushl	$1
	pushl	$_buf
	call	_fread
	addl	$16, %esp
	cmpl	$2, %eax
	jne	L4
	jmp	L3
L4:
	.loc 1 39 0
	subl	$8, %esp
	pushl	8(%ebp)
	pushl	$LC2
	call	_printf
	addl	$16, %esp
	.loc 1 40 0
	subl	$12, %esp
	pushl	$1
	call	_exit
L3:
	.loc 1 43 0
	movl	$0, %eax
	movb	_buf+1, %al
	movl	%eax, %edx
	sall	$8, %edx
	movl	$0, %eax
	movb	_buf, %al
	leal	(%eax,%edx), %eax
	sall	$4, %eax
	movl	%eax, _exe_start
	.loc 1 45 0
	subl	$4, %esp
	pushl	$0
	pushl	_exe_start
	pushl	-12(%ebp)
	call	_fseek
	addl	$16, %esp
	testl	%eax, %eax
	jne	L6
	pushl	-12(%ebp)
	pushl	$16
	pushl	$1
	leal	-40(%ebp), %eax
	pushl	%eax
	call	_fread
	addl	$16, %esp
	cmpl	$16, %eax
	jne	L6
	subl	$4, %esp
	pushl	$8
	pushl	$LC3
	leal	-40(%ebp), %eax
	pushl	%eax
	call	_memcmp
	addl	$16, %esp
	testl	%eax, %eax
	jne	L6
	jmp	L5
L6:
	.loc 1 49 0
	subl	$8, %esp
	pushl	8(%ebp)
	pushl	$LC4
	call	_printf
	addl	$16, %esp
	.loc 1 50 0
	subl	$12, %esp
	pushl	$1
	call	_exit
L5:
	.loc 1 53 0
	pushl	-12(%ebp)
	pushl	$1
	pushl	$4
	leal	-16(%ebp), %eax
	pushl	%eax
	call	_fread
	addl	$16, %esp
	.loc 1 54 0
	movl	$0, %edx
	movb	-16(%ebp), %dl
	movl	$0, %eax
	movb	-15(%ebp), %al
	sall	$8, %eax
	orl	%eax, %edx
	movl	$0, %eax
	movb	-14(%ebp), %al
	sall	$16, %eax
	orl	%eax, %edx
	movl	$0, %eax
	movb	-13(%ebp), %al
	sall	$24, %eax
	orl	%edx, %eax
	movl	%eax, _size_of_stubinfo
	.loc 1 57 0
	subl	$4, %esp
	pushl	$0
	pushl	_exe_start
	pushl	-12(%ebp)
	call	_fseek
	addl	$16, %esp
	.loc 1 58 0
	subl	$12, %esp
	pushl	_size_of_stubinfo
	call	_malloc
	addl	$16, %esp
	movl	%eax, _client_stub_info
	.loc 1 59 0
	pushl	-12(%ebp)
	pushl	$1
	pushl	_size_of_stubinfo
	pushl	_client_stub_info
	call	_fread
	addl	$16, %esp
	.loc 1 61 0
	subl	$12, %esp
	pushl	-12(%ebp)
	call	_fclose
	addl	$16, %esp
	.loc 1 63 0
	leave
	ret
LBE2:
LFE1:
LC5:
	.ascii "r+b\0"
	.p2align 5
LC6:
	.ascii "Fatal error in stubedit writing %s\0"
.globl _store_info
_store_info:
LFB2:
	.loc 1 66 0
LBB4:
	pushl	%ebp
LCFI4:
	movl	%esp, %ebp
LCFI5:
	subl	$136, %esp
LCFI6:
	.loc 1 68 0
	subl	$8, %esp
	pushl	$LC5
	pushl	8(%ebp)
LCFI7:
	call	_fopen
	addl	$16, %esp
	movl	%eax, -12(%ebp)
	.loc 1 69 0
	cmpl	$0, -12(%ebp)
	jne	L8
LBB5:
	.loc 1 72 0
	subl	$4, %esp
	pushl	8(%ebp)
	pushl	$LC6
	leal	-136(%ebp), %eax
	pushl	%eax
	call	_sprintf
	addl	$16, %esp
	.loc 1 73 0
	subl	$12, %esp
	leal	-136(%ebp), %eax
	pushl	%eax
	call	_perror
	addl	$16, %esp
	.loc 1 74 0
	subl	$12, %esp
	pushl	$1
	call	_exit
LBE5:
L8:
	.loc 1 76 0
	subl	$4, %esp
	pushl	$0
	pushl	_exe_start
	pushl	-12(%ebp)
	call	_fseek
	addl	$16, %esp
	.loc 1 77 0
	pushl	-12(%ebp)
	pushl	_size_of_stubinfo
	pushl	$1
	pushl	_client_stub_info
	call	_fwrite
	addl	$16, %esp
	.loc 1 78 0
	subl	$12, %esp
	pushl	-12(%ebp)
	call	_fclose
	addl	$16, %esp
	.loc 1 79 0
	leave
	ret
LBE4:
LFE2:
.lcomm _response.0,208
LC7:
	.ascii "%s ? [%s] \0"
.globl _pose_question
_pose_question:
LFB3:
	.loc 1 82 0
LBB6:
	pushl	%ebp
LCFI8:
	movl	%esp, %ebp
LCFI9:
	subl	$8, %esp
LCFI10:
	.loc 1 84 0
	subl	$4, %esp
	pushl	12(%ebp)
	pushl	8(%ebp)
	pushl	$LC7
LCFI11:
	call	_printf
	addl	$16, %esp
	.loc 1 85 0
	subl	$12, %esp
	pushl	$___dj_stdout
	call	_fflush
	addl	$16, %esp
	.loc 1 86 0
	subl	$12, %esp
	pushl	$_response.0
	call	_gets
	addl	$16, %esp
	.loc 1 87 0
	cmpb	$0, _response.0
	jne	L10
	.loc 1 88 0
	movl	$0, -4(%ebp)
	jmp	L9
L10:
	.loc 1 89 0
	movl	$_response.0, -4(%ebp)
LBE6:
	.loc 1 90 0
L9:
	movl	-4(%ebp), %eax
	leave
	ret
LFE3:
LC8:
	.ascii "\"\"\0"
.globl _str_v2s
_str_v2s:
LFB4:
	.loc 1 95 0
	pushl	%ebp
LCFI12:
	movl	%esp, %ebp
LCFI13:
	subl	$8, %esp
LCFI14:
	.loc 1 96 0
	movl	8(%ebp), %eax
	cmpb	$0, (%eax)
	jne	L12
	.loc 1 97 0
	subl	$8, %esp
	pushl	$LC8
	pushl	12(%ebp)
LCFI15:
	call	_strcpy
	addl	$16, %esp
	jmp	L11
L12:
	.loc 1 100 0
	movl	16(%ebp), %eax
	addl	12(%ebp), %eax
	movb	$0, (%eax)
	.loc 1 101 0
	subl	$4, %esp
	pushl	16(%ebp)
	pushl	8(%ebp)
	pushl	12(%ebp)
	call	_strncpy
	addl	$16, %esp
	.loc 1 103 0
L11:
	leave
	ret
LFE4:
.globl _str_s2v
_str_s2v:
LFB5:
	.loc 1 106 0
	pushl	%ebp
LCFI16:
	movl	%esp, %ebp
LCFI17:
	subl	$8, %esp
LCFI18:
	.loc 1 107 0
	subl	$8, %esp
	pushl	$LC8
	pushl	12(%ebp)
LCFI19:
	call	_strcmp
	addl	$16, %esp
	testl	%eax, %eax
	jne	L15
	.loc 1 108 0
	movl	8(%ebp), %eax
	movb	$0, (%eax)
	jmp	L14
L15:
	.loc 1 111 0
	movl	16(%ebp), %eax
	addl	8(%ebp), %eax
	decl	%eax
	movb	$0, (%eax)
	.loc 1 112 0
	subl	$4, %esp
	pushl	16(%ebp)
	pushl	12(%ebp)
	pushl	8(%ebp)
	call	_strncpy
	addl	$16, %esp
	.loc 1 114 0
L14:
	leave
	ret
LFE5:
.globl _str_v2s8
_str_v2s8:
LFB6:
	.loc 1 117 0
	pushl	%ebp
LCFI20:
	movl	%esp, %ebp
LCFI21:
	subl	$8, %esp
LCFI22:
	.loc 1 118 0
	subl	$4, %esp
	pushl	$8
	pushl	12(%ebp)
	pushl	8(%ebp)
LCFI23:
	call	_str_v2s
	addl	$16, %esp
	.loc 1 119 0
	leave
	ret
LFE6:
.globl _str_s2v8
_str_s2v8:
LFB7:
	.loc 1 122 0
	pushl	%ebp
LCFI24:
	movl	%esp, %ebp
LCFI25:
	subl	$8, %esp
LCFI26:
	.loc 1 123 0
	subl	$4, %esp
	pushl	$8
	pushl	12(%ebp)
	pushl	8(%ebp)
LCFI27:
	call	_str_s2v
	addl	$16, %esp
	.loc 1 124 0
	leave
	ret
LFE7:
.globl _str_v2s16
_str_v2s16:
LFB8:
	.loc 1 127 0
	pushl	%ebp
LCFI28:
	movl	%esp, %ebp
LCFI29:
	subl	$8, %esp
LCFI30:
	.loc 1 128 0
	subl	$4, %esp
	pushl	$16
	pushl	12(%ebp)
	pushl	8(%ebp)
LCFI31:
	call	_str_v2s
	addl	$16, %esp
	.loc 1 129 0
	leave
	ret
LFE8:
.globl _str_s2v16
_str_s2v16:
LFB9:
	.loc 1 132 0
	pushl	%ebp
LCFI32:
	movl	%esp, %ebp
LCFI33:
	subl	$8, %esp
LCFI34:
	.loc 1 133 0
	subl	$4, %esp
	pushl	$16
	pushl	12(%ebp)
	pushl	8(%ebp)
LCFI35:
	call	_str_s2v
	addl	$16, %esp
	.loc 1 134 0
	leave
	ret
LFE9:
LC9:
	.ascii "%#lx (%ldk)\0"
.globl _num_v2s
_num_v2s:
LFB10:
	.loc 1 137 0
LBB7:
	pushl	%ebp
LCFI36:
	movl	%esp, %ebp
LCFI37:
	subl	$8, %esp
LCFI38:
	.loc 1 138 0
	movl	8(%ebp), %eax
	movl	%eax, -4(%ebp)
	.loc 1 139 0
	movl	-4(%ebp), %eax
	movl	$0, %edx
	movb	(%eax), %dl
	movl	-4(%ebp), %eax
	incl	%eax
	movb	(%eax), %al
	andl	$255, %eax
	sall	$8, %eax
	addl	%eax, %edx
	movl	-4(%ebp), %eax
	addl	$2, %eax
	movb	(%eax), %al
	andl	$255, %eax
	sall	$16, %eax
	addl	%eax, %edx
	movl	-4(%ebp), %eax
	addl	$3, %eax
	movb	(%eax), %al
	andl	$255, %eax
	sall	$24, %eax
	leal	(%eax,%edx), %eax
	movl	%eax, -8(%ebp)
	.loc 1 140 0
	movl	-8(%ebp), %eax
	shrl	$10, %eax
	pushl	%eax
	pushl	-8(%ebp)
	pushl	$LC9
	pushl	12(%ebp)
LCFI39:
	call	_sprintf
	addl	$16, %esp
	.loc 1 141 0
	leave
	ret
LBE7:
LFE10:
LC10:
	.ascii "%li%c\0"
LC11:
	.ascii "Warning: %ld reduced to %d\12\0"
.globl _num_s2v
_num_s2v:
LFB11:
	.loc 1 144 0
LBB8:
	pushl	%ebp
LCFI40:
	movl	%esp, %ebp
LCFI41:
	subl	$24, %esp
LCFI42:
	.loc 1 145 0
	movl	8(%ebp), %eax
	movl	%eax, -4(%ebp)
	.loc 1 146 0
	movl	$0, -8(%ebp)
	.loc 1 147 0
	movb	$0, -9(%ebp)
	.loc 1 148 0
	leal	-9(%ebp), %eax
	pushl	%eax
	leal	-8(%ebp), %eax
	pushl	%eax
	pushl	$LC10
	pushl	12(%ebp)
LCFI43:
	call	_sscanf
	addl	$16, %esp
	.loc 1 149 0
	movsbl	-9(%ebp),%eax
	movl	%eax, -16(%ebp)
	cmpl	$77, -16(%ebp)
	je	L27
	cmpl	$77, -16(%ebp)
	jg	L30
	cmpl	$75, -16(%ebp)
	je	L25
	jmp	L23
L30:
	cmpl	$107, -16(%ebp)
	je	L25
	cmpl	$109, -16(%ebp)
	je	L27
	jmp	L23
L25:
	.loc 1 153 0
	movl	-8(%ebp), %eax
	sall	$10, %eax
	movl	%eax, -8(%ebp)
	.loc 1 154 0
	jmp	L23
L27:
	.loc 1 157 0
	movl	-8(%ebp), %eax
	sall	$20, %eax
	movl	%eax, -8(%ebp)
L23:
	.loc 1 160 0
	cmpl	$0, 16(%ebp)
	je	L31
	movl	-8(%ebp), %eax
	cmpl	16(%ebp), %eax
	jbe	L31
	.loc 1 161 0
	subl	$4, %esp
	pushl	16(%ebp)
	pushl	-8(%ebp)
	pushl	$LC11
	call	_printf
	addl	$16, %esp
	.loc 1 162 0
	movl	16(%ebp), %eax
	movl	%eax, -8(%ebp)
L31:
	.loc 1 164 0
	movl	-4(%ebp), %edx
	movb	-8(%ebp), %al
	movb	%al, (%edx)
	.loc 1 165 0
	movl	-4(%ebp), %edx
	incl	%edx
	movl	-8(%ebp), %eax
	shrl	$8, %eax
	movb	%al, (%edx)
	.loc 1 166 0
	movl	-4(%ebp), %edx
	addl	$2, %edx
	movl	-8(%ebp), %eax
	shrl	$16, %eax
	movb	%al, (%edx)
	.loc 1 167 0
	movl	-4(%ebp), %edx
	addl	$3, %edx
	movl	-8(%ebp), %eax
	shrl	$24, %eax
	movb	%al, (%edx)
	.loc 1 168 0
	leave
	ret
LBE8:
LFE11:
.globl _per_field
LC12:
	.ascii "minstack\0"
	.p2align 5
LC13:
	.ascii "Minimum amount of stack space (bytes/K/M)\0"
LC14:
	.ascii "bufsize\0"
	.p2align 5
LC15:
	.ascii "Size of real-memory transfer buffer (bytes/K/M)\0"
LC16:
	.ascii "runfile\0"
	.p2align 5
LC17:
	.ascii "Base name of file to actually run (max 8 chars, \"\"=self)\0"
LC18:
	.ascii "argv0\0"
	.p2align 5
LC19:
	.ascii "Value to pass as file component of argv[0] (max 16 chars, \"\"=default)\0"
LC20:
	.ascii "dpmi\0"
	.p2align 5
LC21:
	.ascii "Program to load to provide DPMI services (if needed)\0"
	.section .data
	.p2align 5
_per_field:
	.long	LC12
	.long	LC13
	.long	20
	.long	_num_v2s
	.long	_num_s2v
	.long	0
	.long	LC14
	.long	LC15
	.long	32
	.long	_num_v2s
	.long	_num_s2v
	.long	65024
	.long	LC16
	.long	LC17
	.long	44
	.long	_str_v2s8
	.long	_str_s2v8
	.long	0
	.long	LC18
	.long	LC19
	.long	52
	.long	_str_v2s16
	.long	_str_s2v16
	.long	0
	.long	LC20
	.long	LC21
	.long	68
	.long	_str_v2s16
	.long	_str_s2v16
	.long	0
	.section .text
	.p2align 5
LC22:
	.ascii "Usage: stubedit [-v] [-h] filename.exe [field=value . . . ]\12\0"
	.p2align 5
LC23:
	.ascii "-h = give help   -v = view info  field=value means set w/o prompt\12\0"
LC24:
	.ascii "-description-\0"
LC25:
	.ascii "-field-\0"
LC26:
	.ascii "%-16s %s\12\0"
.globl _give_help
_give_help:
LFB12:
	.loc 1 215 0
LBB9:
	pushl	%ebp
LCFI44:
	movl	%esp, %ebp
LCFI45:
	subl	$8, %esp
LCFI46:
	.loc 1 217 0
	subl	$8, %esp
	pushl	$LC22
	pushl	$___dj_stderr
LCFI47:
	call	_fprintf
	addl	$16, %esp
	.loc 1 218 0
	subl	$8, %esp
	pushl	$LC23
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 219 0
	pushl	$LC24
	pushl	$LC25
	pushl	$LC26
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 221 0
	movl	$0, -4(%ebp)
L33:
	cmpl	$4, -4(%ebp)
	jbe	L36
	jmp	L34
L36:
	.loc 1 222 0
	movl	-4(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field+4(%eax)
	movl	-4(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field(%eax)
	pushl	$LC26
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 221 0
	leal	-4(%ebp), %eax
	incl	(%eax)
	jmp	L33
L34:
	.loc 1 223 0
	subl	$12, %esp
	pushl	$1
	call	_exit
LBE9:
	.loc 1 224 0
LFE12:
LC27:
	.ascii "-h\0"
LC28:
	.ascii "-v\0"
LC29:
	.ascii "-field description-\0"
LC30:
	.ascii "-value-\0"
LC31:
	.ascii "%[^=]=%s\0"
	.p2align 5
LC32:
	.ascii "Warning: This stub does not support field %s\12\0"
	.p2align 5
LC33:
	.ascii "Error: %s is not a valid field name.\12\0"
.globl _main
_main:
LFB13:
	.loc 1 227 0
	pushl	%ebp
LCFI48:
	movl	%esp, %ebp
LCFI49:
	subl	$488, %esp
LCFI50:
	andl	$-16, %esp
	movl	$0, %eax
	subl	%eax, %esp
LBB10:
	.loc 1 228 0
	movl	$0, -12(%ebp)
	.loc 1 232 0
	cmpl	$1, 8(%ebp)
	jle	L38
	subl	$8, %esp
	pushl	$LC27
	movl	12(%ebp), %eax
	addl	$4, %eax
	pushl	(%eax)
LCFI51:
	call	_strcmp
	addl	$16, %esp
	testl	%eax, %eax
	jne	L38
	.loc 1 233 0
LCFI52:
	call	_give_help
L38:
	.loc 1 235 0
	cmpl	$1, 8(%ebp)
	jle	L39
	subl	$8, %esp
	pushl	$LC28
	movl	12(%ebp), %eax
	addl	$4, %eax
	pushl	(%eax)
LCFI53:
	call	_strcmp
	addl	$16, %esp
	testl	%eax, %eax
	jne	L39
	.loc 1 237 0
	movl	$1, -12(%ebp)
	.loc 1 238 0
	decl	8(%ebp)
	.loc 1 239 0
	leal	12(%ebp), %eax
	addl	$4, (%eax)
L39:
	.loc 1 242 0
	cmpl	$1, 8(%ebp)
	jg	L40
	.loc 1 243 0
LCFI54:
	call	_give_help
L40:
	.loc 1 245 0
	subl	$12, %esp
	movl	12(%ebp), %eax
	addl	$4, %eax
	pushl	(%eax)
LCFI55:
	call	_find_info
	addl	$16, %esp
	.loc 1 247 0
	cmpl	$0, -12(%ebp)
	je	L41
LBB11:
	.loc 1 250 0
	pushl	$LC29
	pushl	$LC30
	pushl	$LC26
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 251 0
	movl	$0, -16(%ebp)
L42:
	cmpl	$4, -16(%ebp)
	jbe	L45
	jmp	L43
L45:
	.loc 1 253 0
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	cmpl	_size_of_stubinfo, %eax
	jae	L44
	.loc 1 255 0
	subl	$8, %esp
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	leal	0(,%eax,8), %ecx
	leal	-136(%ebp), %eax
	pushl	%eax
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	addl	_client_stub_info, %eax
	pushl	%eax
	movl	_per_field+12(%ecx), %eax
	call	*%eax
	addl	$16, %esp
	.loc 1 256 0
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field+4(%eax)
	leal	-136(%ebp), %eax
	pushl	%eax
	pushl	$LC26
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 251 0
L44:
	leal	-16(%ebp), %eax
	incl	(%eax)
	jmp	L42
L43:
	.loc 1 259 0
	subl	$12, %esp
	pushl	$0
	call	_exit
LBE11:
L41:
	.loc 1 262 0
	cmpl	$2, 8(%ebp)
	jle	L47
LBB12:
	.loc 1 264 0
	movl	$0, -148(%ebp)
	.loc 1 266 0
	movl	$2, -16(%ebp)
L48:
	movl	-16(%ebp), %eax
	cmpl	8(%ebp), %eax
	jl	L51
	jmp	L49
L51:
	.loc 1 268 0
	movb	$0, -264(%ebp)
	.loc 1 269 0
	movb	$0, -376(%ebp)
	.loc 1 270 0
	leal	-376(%ebp), %eax
	pushl	%eax
	leal	-264(%ebp), %eax
	pushl	%eax
	pushl	$LC31
	movl	-16(%ebp), %eax
	leal	0(,%eax,4), %edx
	movl	12(%ebp), %eax
	pushl	(%eax,%edx)
	call	_sscanf
	addl	$16, %esp
	.loc 1 271 0
	movl	$0, -144(%ebp)
	.loc 1 272 0
	movl	$0, -140(%ebp)
L52:
	cmpl	$4, -140(%ebp)
	jbe	L55
	jmp	L53
L55:
	.loc 1 274 0
	subl	$8, %esp
	leal	-264(%ebp), %eax
	pushl	%eax
	movl	-140(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field(%eax)
	call	_strcmp
	addl	$16, %esp
	testl	%eax, %eax
	jne	L54
	.loc 1 276 0
	movl	$1, -144(%ebp)
	.loc 1 277 0
	movl	$1, -148(%ebp)
	.loc 1 278 0
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	cmpl	_size_of_stubinfo, %eax
	jae	L57
	.loc 1 280 0
	subl	$4, %esp
	movl	-140(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	leal	0(,%eax,8), %ecx
	movl	-140(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field+20(%eax)
	leal	-376(%ebp), %eax
	pushl	%eax
	movl	-140(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	addl	_client_stub_info, %eax
	pushl	%eax
	movl	_per_field+16(%ecx), %eax
	call	*%eax
	addl	$16, %esp
	jmp	L54
L57:
	.loc 1 283 0
	subl	$4, %esp
	leal	-264(%ebp), %eax
	pushl	%eax
	pushl	$LC32
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 272 0
L54:
	leal	-140(%ebp), %eax
	incl	(%eax)
	jmp	L52
L53:
	.loc 1 286 0
	cmpl	$0, -144(%ebp)
	jne	L50
	.loc 1 288 0
	subl	$4, %esp
	leal	-264(%ebp), %eax
	pushl	%eax
	pushl	$LC33
	pushl	$___dj_stderr
	call	_fprintf
	addl	$16, %esp
	.loc 1 289 0
LCFI56:
	call	_give_help
	.loc 1 266 0
L50:
	leal	-16(%ebp), %eax
	incl	(%eax)
	jmp	L48
L49:
	.loc 1 292 0
	cmpl	$0, -148(%ebp)
	je	L37
	.loc 1 293 0
	subl	$12, %esp
	movl	12(%ebp), %eax
	addl	$4, %eax
	pushl	(%eax)
LCFI57:
	call	_store_info
	addl	$16, %esp
	.loc 1 294 0
	jmp	L37
LBE12:
L47:
	.loc 1 297 0
	movl	$0, -20(%ebp)
	.loc 1 298 0
	movl	$0, -16(%ebp)
L61:
	cmpl	$4, -16(%ebp)
	jbe	L64
	jmp	L62
L64:
LBB13:
	.loc 1 301 0
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	cmpl	_size_of_stubinfo, %eax
	jae	L63
	.loc 1 303 0
	subl	$8, %esp
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	leal	0(,%eax,8), %ecx
	leal	-488(%ebp), %eax
	pushl	%eax
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	addl	_client_stub_info, %eax
	pushl	%eax
	movl	_per_field+12(%ecx), %eax
	call	*%eax
	addl	$16, %esp
	.loc 1 304 0
	subl	$8, %esp
	leal	-488(%ebp), %eax
	pushl	%eax
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field+4(%eax)
	call	_pose_question
	addl	$16, %esp
	movl	%eax, -148(%ebp)
	cmpl	$0, -148(%ebp)
	je	L63
	.loc 1 306 0
	subl	$4, %esp
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	leal	0(,%eax,8), %ecx
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	pushl	_per_field+20(%eax)
	pushl	-148(%ebp)
	movl	-16(%ebp), %edx
	movl	%edx, %eax
	addl	%eax, %eax
	addl	%edx, %eax
	sall	$3, %eax
	movl	_per_field+8(%eax), %eax
	addl	_client_stub_info, %eax
	pushl	%eax
	movl	_per_field+16(%ecx), %eax
	call	*%eax
	addl	$16, %esp
	.loc 1 307 0
	movl	$1, -20(%ebp)
LBE13:
	.loc 1 298 0
L63:
	leal	-16(%ebp), %eax
	incl	(%eax)
	jmp	L61
L62:
	.loc 1 311 0
	cmpl	$0, -20(%ebp)
	je	L37
	.loc 1 312 0
	subl	$12, %esp
	movl	12(%ebp), %eax
	addl	$4, %eax
	pushl	(%eax)
	call	_store_info
	addl	$16, %esp
	.loc 1 314 0
LBE10:
	.loc 1 315 0
L37:
	movl	$0, %eax
	leave
	ret
LFE13:
.comm _client_stub_info,16
.lcomm _buf,16
	.section	.debug_frame,""
Lframe0:
	.long	LECIE0-LSCIE0
LSCIE0:
	.long	0xffffffff
	.byte	0x1
	.ascii "\0"
	.uleb128 0x1
	.sleb128 -4
	.byte	0x8
	.byte	0xc
	.uleb128 0x5
	.uleb128 0x4
	.byte	0x88
	.uleb128 0x1
	.p2align 2
LECIE0:
LSFDE0:
	.long	LEFDE0-LASFDE0
LASFDE0:
	.long	Lframe0
	.long	LFB1
	.long	LFE1-LFB1
	.byte	0x4
	.long	LCFI0-LFB1
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI1-LCFI0
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI3-LCFI1
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE0:
LSFDE2:
	.long	LEFDE2-LASFDE2
LASFDE2:
	.long	Lframe0
	.long	LFB2
	.long	LFE2-LFB2
	.byte	0x4
	.long	LCFI4-LFB2
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI5-LCFI4
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI7-LCFI5
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE2:
LSFDE4:
	.long	LEFDE4-LASFDE4
LASFDE4:
	.long	Lframe0
	.long	LFB3
	.long	LFE3-LFB3
	.byte	0x4
	.long	LCFI8-LFB3
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI9-LCFI8
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI11-LCFI9
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE4:
LSFDE6:
	.long	LEFDE6-LASFDE6
LASFDE6:
	.long	Lframe0
	.long	LFB4
	.long	LFE4-LFB4
	.byte	0x4
	.long	LCFI12-LFB4
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI13-LCFI12
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI15-LCFI13
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE6:
LSFDE8:
	.long	LEFDE8-LASFDE8
LASFDE8:
	.long	Lframe0
	.long	LFB5
	.long	LFE5-LFB5
	.byte	0x4
	.long	LCFI16-LFB5
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI17-LCFI16
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI19-LCFI17
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE8:
LSFDE10:
	.long	LEFDE10-LASFDE10
LASFDE10:
	.long	Lframe0
	.long	LFB6
	.long	LFE6-LFB6
	.byte	0x4
	.long	LCFI20-LFB6
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI21-LCFI20
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI23-LCFI21
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE10:
LSFDE12:
	.long	LEFDE12-LASFDE12
LASFDE12:
	.long	Lframe0
	.long	LFB7
	.long	LFE7-LFB7
	.byte	0x4
	.long	LCFI24-LFB7
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI25-LCFI24
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI27-LCFI25
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE12:
LSFDE14:
	.long	LEFDE14-LASFDE14
LASFDE14:
	.long	Lframe0
	.long	LFB8
	.long	LFE8-LFB8
	.byte	0x4
	.long	LCFI28-LFB8
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI29-LCFI28
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI31-LCFI29
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE14:
LSFDE16:
	.long	LEFDE16-LASFDE16
LASFDE16:
	.long	Lframe0
	.long	LFB9
	.long	LFE9-LFB9
	.byte	0x4
	.long	LCFI32-LFB9
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI33-LCFI32
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI35-LCFI33
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE16:
LSFDE18:
	.long	LEFDE18-LASFDE18
LASFDE18:
	.long	Lframe0
	.long	LFB10
	.long	LFE10-LFB10
	.byte	0x4
	.long	LCFI36-LFB10
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI37-LCFI36
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI39-LCFI37
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE18:
LSFDE20:
	.long	LEFDE20-LASFDE20
LASFDE20:
	.long	Lframe0
	.long	LFB11
	.long	LFE11-LFB11
	.byte	0x4
	.long	LCFI40-LFB11
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI41-LCFI40
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI43-LCFI41
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE20:
LSFDE22:
	.long	LEFDE22-LASFDE22
LASFDE22:
	.long	Lframe0
	.long	LFB12
	.long	LFE12-LFB12
	.byte	0x4
	.long	LCFI44-LFB12
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI45-LCFI44
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI47-LCFI45
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE22:
LSFDE24:
	.long	LEFDE24-LASFDE24
LASFDE24:
	.long	Lframe0
	.long	LFB13
	.long	LFE13-LFB13
	.byte	0x4
	.long	LCFI48-LFB13
	.byte	0xe
	.uleb128 0x8
	.byte	0x84
	.uleb128 0x2
	.byte	0x4
	.long	LCFI49-LCFI48
	.byte	0xd
	.uleb128 0x4
	.byte	0x4
	.long	LCFI51-LCFI49
	.byte	0x2e
	.uleb128 0x10
	.byte	0x4
	.long	LCFI52-LCFI51
	.byte	0x2e
	.uleb128 0x0
	.byte	0x4
	.long	LCFI53-LCFI52
	.byte	0x2e
	.uleb128 0x10
	.byte	0x4
	.long	LCFI54-LCFI53
	.byte	0x2e
	.uleb128 0x0
	.byte	0x4
	.long	LCFI55-LCFI54
	.byte	0x2e
	.uleb128 0x10
	.byte	0x4
	.long	LCFI56-LCFI55
	.byte	0x2e
	.uleb128 0x0
	.byte	0x4
	.long	LCFI57-LCFI56
	.byte	0x2e
	.uleb128 0x10
	.p2align 2
LEFDE24:
	.section .text
Letext0:
	.section	.debug_info,""
	.long	0xb20
	.word	0x2
	.long	Ldebug_abbrev0
	.byte	0x4
	.uleb128 0x1
	.long	Ldebug_line0
	.long	Letext0
	.long	Ltext0
	.ascii "stubedit.c\0"
	.ascii "c:/djsrc/src/stub\0"
	.ascii "GNU C 3.2.3\0"
	.byte	0x1
	.uleb128 0x2
	.long	0xd9
	.byte	0x20
	.byte	0x2
	.byte	0x37
	.uleb128 0x3
	.ascii "_cnt\0"
	.byte	0x2
	.byte	0x2f
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "_ptr\0"
	.byte	0x2
	.byte	0x30
	.long	0xe0
	.byte	0x2
	.byte	0x23
	.uleb128 0x4
	.uleb128 0x3
	.ascii "_base\0"
	.byte	0x2
	.byte	0x31
	.long	0xe0
	.byte	0x2
	.byte	0x23
	.uleb128 0x8
	.uleb128 0x3
	.ascii "_bufsiz\0"
	.byte	0x2
	.byte	0x32
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0xc
	.uleb128 0x3
	.ascii "_flag\0"
	.byte	0x2
	.byte	0x33
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x10
	.uleb128 0x3
	.ascii "_file\0"
	.byte	0x2
	.byte	0x34
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x14
	.uleb128 0x3
	.ascii "_name_to_remove\0"
	.byte	0x2
	.byte	0x35
	.long	0xe0
	.byte	0x2
	.byte	0x23
	.uleb128 0x18
	.uleb128 0x3
	.ascii "_fillsize\0"
	.byte	0x2
	.byte	0x36
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x1c
	.byte	0x0
	.uleb128 0x4
	.ascii "int\0"
	.byte	0x4
	.byte	0x5
	.uleb128 0x5
	.byte	0x4
	.long	0xe6
	.uleb128 0x4
	.ascii "char\0"
	.byte	0x1
	.byte	0x6
	.uleb128 0x2
	.long	0x114
	.byte	0x8
	.byte	0x3
	.byte	0x1d
	.uleb128 0x3
	.ascii "quot\0"
	.byte	0x3
	.byte	0x1b
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "rem\0"
	.byte	0x3
	.byte	0x1c
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x4
	.byte	0x0
	.uleb128 0x2
	.long	0x13a
	.byte	0x8
	.byte	0x3
	.byte	0x22
	.uleb128 0x3
	.ascii "quot\0"
	.byte	0x3
	.byte	0x20
	.long	0x13a
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "rem\0"
	.byte	0x3
	.byte	0x21
	.long	0x13a
	.byte	0x2
	.byte	0x23
	.uleb128 0x4
	.byte	0x0
	.uleb128 0x4
	.ascii "long int\0"
	.byte	0x4
	.byte	0x5
	.uleb128 0x2
	.long	0x16c
	.byte	0x10
	.byte	0x3
	.byte	0x51
	.uleb128 0x3
	.ascii "quot\0"
	.byte	0x3
	.byte	0x4f
	.long	0x16c
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "rem\0"
	.byte	0x3
	.byte	0x50
	.long	0x16c
	.byte	0x2
	.byte	0x23
	.uleb128 0x8
	.byte	0x0
	.uleb128 0x4
	.ascii "long long int\0"
	.byte	0x8
	.byte	0x5
	.uleb128 0x6
	.long	0x19f
	.ascii "fd_set\0"
	.byte	0x20
	.byte	0x4
	.byte	0x30
	.uleb128 0x3
	.ascii "fd_bits\0"
	.byte	0x4
	.byte	0x31
	.long	0x19f
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.byte	0x0
	.uleb128 0x7
	.long	0x1af
	.long	0x1b6
	.uleb128 0x8
	.long	0x1af
	.byte	0x1f
	.byte	0x0
	.uleb128 0x9
	.long	LC34
	.byte	0x4
	.byte	0x7
	.uleb128 0x4
	.ascii "unsigned char\0"
	.byte	0x1
	.byte	0x8
	.uleb128 0x6
	.long	0x246
	.ascii "flock\0"
	.byte	0x10
	.byte	0x5
	.byte	0x2f
	.uleb128 0xa
	.ascii "off_t\0"
	.byte	0x4
	.byte	0x19
	.long	0xd9
	.uleb128 0x3
	.ascii "l_len\0"
	.byte	0x5
	.byte	0x30
	.long	0x1d5
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0xa
	.ascii "pid_t\0"
	.byte	0x4
	.byte	0x1c
	.long	0xd9
	.uleb128 0x3
	.ascii "l_pid\0"
	.byte	0x5
	.byte	0x31
	.long	0x1f2
	.byte	0x2
	.byte	0x23
	.uleb128 0x4
	.uleb128 0x3
	.ascii "l_start\0"
	.byte	0x5
	.byte	0x32
	.long	0x1d5
	.byte	0x2
	.byte	0x23
	.uleb128 0x8
	.uleb128 0x3
	.ascii "l_type\0"
	.byte	0x5
	.byte	0x33
	.long	0x246
	.byte	0x2
	.byte	0x23
	.uleb128 0xc
	.uleb128 0x3
	.ascii "l_whence\0"
	.byte	0x5
	.byte	0x34
	.long	0x246
	.byte	0x2
	.byte	0x23
	.uleb128 0xe
	.byte	0x0
	.uleb128 0x4
	.ascii "short int\0"
	.byte	0x2
	.byte	0x5
	.uleb128 0x2
	.long	0x373
	.byte	0x54
	.byte	0x6
	.byte	0x25
	.uleb128 0x3
	.ascii "magic\0"
	.byte	0x6
	.byte	0x17
	.long	0x373
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "size\0"
	.byte	0x6
	.byte	0x18
	.long	0x383
	.byte	0x2
	.byte	0x23
	.uleb128 0x10
	.uleb128 0x3
	.ascii "minstack\0"
	.byte	0x6
	.byte	0x19
	.long	0x383
	.byte	0x2
	.byte	0x23
	.uleb128 0x14
	.uleb128 0x3
	.ascii "memory_handle\0"
	.byte	0x6
	.byte	0x1a
	.long	0x383
	.byte	0x2
	.byte	0x23
	.uleb128 0x18
	.uleb128 0x3
	.ascii "initial_size\0"
	.byte	0x6
	.byte	0x1b
	.long	0x383
	.byte	0x2
	.byte	0x23
	.uleb128 0x1c
	.uleb128 0x3
	.ascii "minkeep\0"
	.byte	0x6
	.byte	0x1c
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x20
	.uleb128 0x3
	.ascii "ds_selector\0"
	.byte	0x6
	.byte	0x1d
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x22
	.uleb128 0x3
	.ascii "ds_segment\0"
	.byte	0x6
	.byte	0x1e
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x24
	.uleb128 0x3
	.ascii "psp_selector\0"
	.byte	0x6
	.byte	0x1f
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x26
	.uleb128 0x3
	.ascii "cs_selector\0"
	.byte	0x6
	.byte	0x20
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x28
	.uleb128 0x3
	.ascii "env_size\0"
	.byte	0x6
	.byte	0x21
	.long	0x38a
	.byte	0x2
	.byte	0x23
	.uleb128 0x2a
	.uleb128 0x3
	.ascii "basename\0"
	.byte	0x6
	.byte	0x22
	.long	0x3a0
	.byte	0x2
	.byte	0x23
	.uleb128 0x2c
	.uleb128 0x3
	.ascii "argv0\0"
	.byte	0x6
	.byte	0x23
	.long	0x373
	.byte	0x2
	.byte	0x23
	.uleb128 0x34
	.uleb128 0x3
	.ascii "dpmi_server\0"
	.byte	0x6
	.byte	0x24
	.long	0x373
	.byte	0x2
	.byte	0x23
	.uleb128 0x44
	.byte	0x0
	.uleb128 0x7
	.long	0x383
	.long	0xe6
	.uleb128 0x8
	.long	0x1af
	.byte	0xf
	.byte	0x0
	.uleb128 0x9
	.long	LC34
	.byte	0x4
	.byte	0x7
	.uleb128 0x4
	.ascii "short unsigned int\0"
	.byte	0x2
	.byte	0x7
	.uleb128 0x7
	.long	0x3b0
	.long	0xe6
	.uleb128 0x8
	.long	0x1af
	.byte	0x7
	.byte	0x0
	.uleb128 0xb
	.long	0x433
	.byte	0x1
	.ascii "find_info\0"
	.byte	0x1
	.byte	0x16
	.byte	0x1
	.long	LFB1
	.long	LFE1
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC35
	.byte	0x1
	.byte	0x15
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0xa
	.ascii "FILE\0"
	.byte	0x2
	.byte	0x37
	.long	0x42
	.uleb128 0xd
	.ascii "f\0"
	.byte	0x1
	.byte	0x17
	.long	0x433
	.byte	0x2
	.byte	0x91
	.sleb128 -12
	.uleb128 0xd
	.ascii "header\0"
	.byte	0x1
	.byte	0x18
	.long	0x439
	.byte	0x2
	.byte	0x91
	.sleb128 -16
	.uleb128 0xd
	.ascii "test_magic\0"
	.byte	0x1
	.byte	0x19
	.long	0x449
	.byte	0x2
	.byte	0x91
	.sleb128 -40
	.uleb128 0xe
	.long	LBB3
	.long	LBE3
	.uleb128 0xd
	.ascii "buf\0"
	.byte	0x1
	.byte	0x1e
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -152
	.byte	0x0
	.byte	0x0
	.uleb128 0x5
	.byte	0x4
	.long	0x3db
	.uleb128 0x7
	.long	0x449
	.long	0x1b6
	.uleb128 0x8
	.long	0x1af
	.byte	0x3
	.byte	0x0
	.uleb128 0x7
	.long	0x459
	.long	0x1b6
	.uleb128 0x8
	.long	0x1af
	.byte	0xf
	.byte	0x0
	.uleb128 0x7
	.long	0x469
	.long	0xe6
	.uleb128 0x8
	.long	0x1af
	.byte	0x63
	.byte	0x0
	.uleb128 0xb
	.long	0x4bb
	.byte	0x1
	.ascii "store_info\0"
	.byte	0x1
	.byte	0x42
	.byte	0x1
	.long	LFB2
	.long	LFE2
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC35
	.byte	0x1
	.byte	0x41
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0xd
	.ascii "f\0"
	.byte	0x1
	.byte	0x43
	.long	0x433
	.byte	0x2
	.byte	0x91
	.sleb128 -12
	.uleb128 0xe
	.long	LBB5
	.long	LBE5
	.uleb128 0xd
	.ascii "buf\0"
	.byte	0x1
	.byte	0x47
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -136
	.byte	0x0
	.byte	0x0
	.uleb128 0xf
	.long	0x523
	.byte	0x1
	.ascii "pose_question\0"
	.byte	0x1
	.byte	0x52
	.byte	0x1
	.long	0xe0
	.long	LFB3
	.long	LFE3
	.byte	0x1
	.byte	0x55
	.uleb128 0x10
	.ascii "question\0"
	.byte	0x1
	.byte	0x51
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "default_answer\0"
	.byte	0x1
	.byte	0x51
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0xd
	.ascii "response\0"
	.byte	0x1
	.byte	0x53
	.long	0x523
	.byte	0x5
	.byte	0x3
	.long	_response.0
	.byte	0x0
	.uleb128 0x7
	.long	0x533
	.long	0xe6
	.uleb128 0x8
	.long	0x1af
	.byte	0xc7
	.byte	0x0
	.uleb128 0xb
	.long	0x579
	.byte	0x1
	.ascii "str_v2s\0"
	.byte	0x1
	.byte	0x5f
	.byte	0x1
	.long	LFB4
	.long	LFE4
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x5e
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x5e
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0x10
	.ascii "len\0"
	.byte	0x1
	.byte	0x5e
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 16
	.byte	0x0
	.uleb128 0x11
	.byte	0x4
	.uleb128 0xb
	.long	0x5c1
	.byte	0x1
	.ascii "str_s2v\0"
	.byte	0x1
	.byte	0x6a
	.byte	0x1
	.long	LFB5
	.long	LFE5
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x69
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x69
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0x10
	.ascii "len\0"
	.byte	0x1
	.byte	0x69
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 16
	.byte	0x0
	.uleb128 0xb
	.long	0x5fa
	.byte	0x1
	.ascii "str_v2s8\0"
	.byte	0x1
	.byte	0x75
	.byte	0x1
	.long	LFB6
	.long	LFE6
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x74
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x74
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.byte	0x0
	.uleb128 0xb
	.long	0x633
	.byte	0x1
	.ascii "str_s2v8\0"
	.byte	0x1
	.byte	0x7a
	.byte	0x1
	.long	LFB7
	.long	LFE7
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x79
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x79
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.byte	0x0
	.uleb128 0xb
	.long	0x66d
	.byte	0x1
	.ascii "str_v2s16\0"
	.byte	0x1
	.byte	0x7f
	.byte	0x1
	.long	LFB8
	.long	LFE8
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x7e
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x7e
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.byte	0x0
	.uleb128 0xb
	.long	0x6a7
	.byte	0x1
	.ascii "str_s2v16\0"
	.byte	0x1
	.byte	0x84
	.byte	0x1
	.long	LFB9
	.long	LFE9
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x83
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x83
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.byte	0x0
	.uleb128 0xb
	.long	0x6f7
	.byte	0x1
	.ascii "num_v2s\0"
	.byte	0x1
	.byte	0x89
	.byte	0x1
	.long	LFB10
	.long	LFE10
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x88
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x88
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0xd
	.ascii "c\0"
	.byte	0x1
	.byte	0x8a
	.long	0x6f7
	.byte	0x2
	.byte	0x91
	.sleb128 -4
	.uleb128 0xd
	.ascii "v\0"
	.byte	0x1
	.byte	0x8b
	.long	0x383
	.byte	0x2
	.byte	0x91
	.sleb128 -8
	.byte	0x0
	.uleb128 0x5
	.byte	0x4
	.long	0x1b6
	.uleb128 0xb
	.long	0x767
	.byte	0x1
	.ascii "num_s2v\0"
	.byte	0x1
	.byte	0x90
	.byte	0x1
	.long	LFB11
	.long	LFE11
	.byte	0x1
	.byte	0x55
	.uleb128 0xc
	.long	LC36
	.byte	0x1
	.byte	0x8f
	.long	0x579
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "buf\0"
	.byte	0x1
	.byte	0x8f
	.long	0xe0
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0x10
	.ascii "max\0"
	.byte	0x1
	.byte	0x8f
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 16
	.uleb128 0xd
	.ascii "c\0"
	.byte	0x1
	.byte	0x91
	.long	0x6f7
	.byte	0x2
	.byte	0x91
	.sleb128 -4
	.uleb128 0xd
	.ascii "r\0"
	.byte	0x1
	.byte	0x92
	.long	0x383
	.byte	0x2
	.byte	0x91
	.sleb128 -8
	.uleb128 0xd
	.ascii "s\0"
	.byte	0x1
	.byte	0x93
	.long	0xe6
	.byte	0x2
	.byte	0x91
	.sleb128 -9
	.byte	0x0
	.uleb128 0x2
	.long	0x7fa
	.byte	0x18
	.byte	0x1
	.byte	0xb1
	.uleb128 0x3
	.ascii "short_name\0"
	.byte	0x1
	.byte	0xab
	.long	0xe0
	.byte	0x2
	.byte	0x23
	.uleb128 0x0
	.uleb128 0x3
	.ascii "long_name\0"
	.byte	0x1
	.byte	0xac
	.long	0xe0
	.byte	0x2
	.byte	0x23
	.uleb128 0x4
	.uleb128 0x3
	.ascii "offset_of_field\0"
	.byte	0x1
	.byte	0xad
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x8
	.uleb128 0xa
	.ascii "PerFunc\0"
	.byte	0x1
	.byte	0x5c
	.long	0x7fa
	.uleb128 0x3
	.ascii "val2string\0"
	.byte	0x1
	.byte	0xae
	.long	0x7b2
	.byte	0x2
	.byte	0x23
	.uleb128 0xc
	.uleb128 0x3
	.ascii "string2val\0"
	.byte	0x1
	.byte	0xaf
	.long	0x7b2
	.byte	0x2
	.byte	0x23
	.uleb128 0x10
	.uleb128 0x3
	.ascii "max\0"
	.byte	0x1
	.byte	0xb0
	.long	0xd9
	.byte	0x2
	.byte	0x23
	.uleb128 0x14
	.byte	0x0
	.uleb128 0x5
	.byte	0x4
	.long	0x800
	.uleb128 0x12
	.long	0x812
	.byte	0x1
	.uleb128 0x13
	.long	0x579
	.uleb128 0x13
	.long	0xe0
	.uleb128 0x14
	.byte	0x0
	.uleb128 0xb
	.long	0x83c
	.byte	0x1
	.ascii "give_help\0"
	.byte	0x1
	.byte	0xd7
	.byte	0x1
	.long	LFB12
	.long	LFE12
	.byte	0x1
	.byte	0x55
	.uleb128 0xd
	.ascii "i\0"
	.byte	0x1
	.byte	0xd8
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 -4
	.byte	0x0
	.uleb128 0xf
	.long	0x959
	.byte	0x1
	.ascii "main\0"
	.byte	0x1
	.byte	0xe3
	.byte	0x1
	.long	0xd9
	.long	LFB13
	.long	LFE13
	.byte	0x1
	.byte	0x55
	.uleb128 0x10
	.ascii "argc\0"
	.byte	0x1
	.byte	0xe2
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 8
	.uleb128 0x10
	.ascii "argv\0"
	.byte	0x1
	.byte	0xe2
	.long	0x959
	.byte	0x2
	.byte	0x91
	.sleb128 12
	.uleb128 0xd
	.ascii "view_only\0"
	.byte	0x1
	.byte	0xe4
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 -12
	.uleb128 0xd
	.ascii "i\0"
	.byte	0x1
	.byte	0xe5
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 -16
	.uleb128 0xd
	.ascii "need_to_save\0"
	.byte	0x1
	.byte	0xe6
	.long	0xd9
	.byte	0x2
	.byte	0x91
	.sleb128 -20
	.uleb128 0x15
	.long	0x8ca
	.long	LBB11
	.long	LBE11
	.uleb128 0xd
	.ascii "buf\0"
	.byte	0x1
	.byte	0xf9
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -136
	.byte	0x0
	.uleb128 0x15
	.long	0x92d
	.long	LBB12
	.long	LBE12
	.uleb128 0x16
	.ascii "f\0"
	.byte	0x1
	.word	0x108
	.long	0xd9
	.byte	0x3
	.byte	0x91
	.sleb128 -140
	.uleb128 0x16
	.ascii "got\0"
	.byte	0x1
	.word	0x108
	.long	0xd9
	.byte	0x3
	.byte	0x91
	.sleb128 -144
	.uleb128 0x16
	.ascii "got_any\0"
	.byte	0x1
	.word	0x108
	.long	0xd9
	.byte	0x3
	.byte	0x91
	.sleb128 -148
	.uleb128 0x16
	.ascii "fname\0"
	.byte	0x1
	.word	0x109
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -264
	.uleb128 0x16
	.ascii "fval\0"
	.byte	0x1
	.word	0x109
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -376
	.byte	0x0
	.uleb128 0xe
	.long	LBB13
	.long	LBE13
	.uleb128 0x16
	.ascii "buf\0"
	.byte	0x1
	.word	0x12c
	.long	0x459
	.byte	0x3
	.byte	0x91
	.sleb128 -488
	.uleb128 0x16
	.ascii "resp\0"
	.byte	0x1
	.word	0x12c
	.long	0xe0
	.byte	0x3
	.byte	0x91
	.sleb128 -148
	.byte	0x0
	.byte	0x0
	.uleb128 0x5
	.byte	0x4
	.long	0xe0
	.uleb128 0xa
	.ascii "va_list\0"
	.byte	0x2
	.byte	0x23
	.long	0x96e
	.uleb128 0x5
	.byte	0x4
	.long	0xe6
	.uleb128 0xa
	.ascii "size_t\0"
	.byte	0x2
	.byte	0x26
	.long	0x383
	.uleb128 0xa
	.ascii "fpos_t\0"
	.byte	0x2
	.byte	0x39
	.long	0x383
	.uleb128 0x17
	.ascii "__dj_stdout\0"
	.byte	0x2
	.byte	0x3b
	.long	0x3db
	.byte	0x1
	.byte	0x1
	.uleb128 0x17
	.ascii "__dj_stderr\0"
	.byte	0x2
	.byte	0x3b
	.long	0x3db
	.byte	0x1
	.byte	0x1
	.uleb128 0xa
	.ascii "div_t\0"
	.byte	0x3
	.byte	0x1d
	.long	0xee
	.uleb128 0xa
	.ascii "ldiv_t\0"
	.byte	0x3
	.byte	0x22
	.long	0x114
	.uleb128 0xa
	.ascii "wchar_t\0"
	.byte	0x3
	.byte	0x27
	.long	0x38a
	.uleb128 0xa
	.ascii "lldiv_t\0"
	.byte	0x3
	.byte	0x51
	.long	0x146
	.uleb128 0xa
	.ascii "dev_t\0"
	.byte	0x4
	.byte	0x11
	.long	0xd9
	.uleb128 0xa
	.ascii "ino_t\0"
	.byte	0x4
	.byte	0x12
	.long	0xd9
	.uleb128 0xa
	.ascii "mode_t\0"
	.byte	0x4
	.byte	0x13
	.long	0xd9
	.uleb128 0xa
	.ascii "nlink_t\0"
	.byte	0x4
	.byte	0x14
	.long	0xd9
	.uleb128 0xa
	.ascii "gid_t\0"
	.byte	0x4
	.byte	0x16
	.long	0xd9
	.uleb128 0xa
	.ascii "ssize_t\0"
	.byte	0x4
	.byte	0x22
	.long	0xd9
	.uleb128 0xa
	.ascii "uid_t\0"
	.byte	0x4
	.byte	0x25
	.long	0xd9
	.uleb128 0xa
	.ascii "fd_set\0"
	.byte	0x4
	.byte	0x32
	.long	0x17d
	.uleb128 0xa
	.ascii "time_t\0"
	.byte	0x4
	.byte	0x39
	.long	0xa6f
	.uleb128 0x4
	.ascii "unsigned int\0"
	.byte	0x4
	.byte	0x7
	.uleb128 0xa
	.ascii "_GO32_StubInfo\0"
	.byte	0x6
	.byte	0x25
	.long	0x253
	.uleb128 0x18
	.ascii "size_of_stubinfo\0"
	.byte	0x1
	.byte	0x10
	.long	0x383
	.byte	0x1
	.byte	0x5
	.byte	0x3
	.long	_size_of_stubinfo
	.uleb128 0x18
	.ascii "client_stub_info\0"
	.byte	0x1
	.byte	0x11
	.long	0xe0
	.byte	0x1
	.byte	0x5
	.byte	0x3
	.long	_client_stub_info
	.uleb128 0xd
	.ascii "exe_start\0"
	.byte	0x1
	.byte	0x12
	.long	0x383
	.byte	0x5
	.byte	0x3
	.long	_exe_start
	.uleb128 0xd
	.ascii "buf\0"
	.byte	0x1
	.byte	0x13
	.long	0x439
	.byte	0x5
	.byte	0x3
	.long	_buf
	.uleb128 0x7
	.long	0xb0b
	.long	0x767
	.uleb128 0x8
	.long	0x1af
	.byte	0x4
	.byte	0x0
	.uleb128 0x18
	.ascii "per_field\0"
	.byte	0x1
	.byte	0xb1
	.long	0xafb
	.byte	0x1
	.byte	0x5
	.byte	0x3
	.long	_per_field
	.byte	0x0
	.section	.debug_abbrev,""
	.uleb128 0x1
	.uleb128 0x11
	.byte	0x1
	.uleb128 0x10
	.uleb128 0x6
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x1b
	.uleb128 0x8
	.uleb128 0x25
	.uleb128 0x8
	.uleb128 0x13
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x2
	.uleb128 0x13
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xd
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x38
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x4
	.uleb128 0x24
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3e
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x5
	.uleb128 0xf
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x6
	.uleb128 0x13
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x7
	.uleb128 0x1
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x8
	.uleb128 0x21
	.byte	0x0
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2f
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x9
	.uleb128 0x24
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3e
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0xa
	.uleb128 0x16
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0xb
	.uleb128 0x2e
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x27
	.uleb128 0xc
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x40
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0xc
	.uleb128 0x5
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0xd
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0xe
	.uleb128 0xb
	.byte	0x1
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.byte	0x0
	.byte	0x0
	.uleb128 0xf
	.uleb128 0x2e
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x27
	.uleb128 0xc
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x40
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x10
	.uleb128 0x5
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x11
	.uleb128 0xf
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x12
	.uleb128 0x15
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x27
	.uleb128 0xc
	.byte	0x0
	.byte	0x0
	.uleb128 0x13
	.uleb128 0x5
	.byte	0x0
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x14
	.uleb128 0x18
	.byte	0x0
	.byte	0x0
	.byte	0x0
	.uleb128 0x15
	.uleb128 0xb
	.byte	0x1
	.uleb128 0x1
	.uleb128 0x13
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.byte	0x0
	.byte	0x0
	.uleb128 0x16
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x17
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x3c
	.uleb128 0xc
	.byte	0x0
	.byte	0x0
	.uleb128 0x18
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.byte	0x0
	.section	.debug_pubnames,""
	.long	0xf2
	.word	0x2
	.long	Ldebug_info0
	.long	0xb24
	.long	0x3b0
	.ascii "find_info\0"
	.long	0x469
	.ascii "store_info\0"
	.long	0x4bb
	.ascii "pose_question\0"
	.long	0x533
	.ascii "str_v2s\0"
	.long	0x57b
	.ascii "str_s2v\0"
	.long	0x5c1
	.ascii "str_v2s8\0"
	.long	0x5fa
	.ascii "str_s2v8\0"
	.long	0x633
	.ascii "str_v2s16\0"
	.long	0x66d
	.ascii "str_s2v16\0"
	.long	0x6a7
	.ascii "num_v2s\0"
	.long	0x6fd
	.ascii "num_s2v\0"
	.long	0x812
	.ascii "give_help\0"
	.long	0x83c
	.ascii "main\0"
	.long	0xa95
	.ascii "size_of_stubinfo\0"
	.long	0xab4
	.ascii "client_stub_info\0"
	.long	0xb0b
	.ascii "per_field\0"
	.long	0x0
	.section	.debug_aranges,""
	.long	0x1c
	.word	0x2
	.long	Ldebug_info0
	.byte	0x4
	.byte	0x0
	.word	0x0
	.word	0x0
	.long	Ltext0
	.long	Letext0-Ltext0
	.long	0x0
	.long	0x0
	.section	.debug_str,""
LC34:
	.ascii "long unsigned int\0"
LC35:
	.ascii "filename\0"
LC36:
	.ascii "addr\0"
	.ident	"GCC: (GNU) 3.2.3"
